Tips for finding Knowledge Articles

  • - Enter just a few key words related to your question or problem
  • - Add Key words to refine your search as necessary
  • - Do not use punctuation
  • - Search is not case sensitive
  • - Avoid non-descriptive filler words like "how", "the", "what", etc.
  • - If you do not find what you are looking for the first time,reduce the number of key words you enter and try searching again.
  • - Minimum supported Internet Explorer version is IE9
Home  >
article

Centrify Mac Agent 5.4.0-289 Update

11 April,19 at 11:50 AM

Product: 

Centrify Identity Service, Mac Edition

 

Component:

Centrify DirectControl Agent for Mac

 

Summary:

Centrify has released a new 5.4.0-289 agent version now available for download that resolves the below issues:

 

  • CC-45769: Password expiration notification continues to appear on Mac computers even after password is successfully updated. For more details please refer to KB-8429
  • CC-45410: Mac Diagnostic Tool only works on 10.11 and above but should also support 10.10

 

It is recommended that all Centrify customers using the previously released 5.4.0-286 version should download and install the latest agent version now available for download from the Centrify downloads page (login required).  

 

Please click this link to view KB-8429 for simple steps on how to verify your current agent version and perform the update. 

  

If you encounter any technical issues, our Support services are available to help ensure a smooth migration. Please contact Centrify support directly via our Customer Portal at support.centrify.com.  

Still have questions? Click here to log a technical support case, or collaborate with your peers in Centrify's Online Community.